/**
 * Example : https://www.w3schools.com/howto/howto_js_fullscreen_overlay.asp
 */
body {

    margin: 0;
}

.subheadline {

    //font-family: 'Titillium Web', sans-serif;
    font-weight: 200;
    font-size: 3em;
    margin: 0;
}

.center {

    text-align: center;
    color: white;
}

.nav-icon {

    span {


    }

    i {

        font-size: 14px;
        //padding: 15px;
    }

    //i:hover, i:focus {
    //
    //    font-size: 28px;
    //    margin: -8px -8px -8px 0;
    //}
}

.nav-item {

    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;

    a {

        padding: 8px;
        text-decoration: none;
        font-family: 'Raleway', sans-serif;
        font-weight: 100;
        font-size: 36px;
        color: $accent;
        display: block;
        transition: 0.3s;
    }

    a:hover, .nav-item a:focus {

        color: $accentLight;
        cursor: pointer;
    }

    .nav-item p {

        color: white;
        font-size: 16px;
        font-weight: 100;
    }
}

.nav-item-content {

    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.nav-item .closebtn {

    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {

    .nav-item a {font-size: 20px}
    .nav-item .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}